/***********************   TASK NAV above WOW Slider and Content Pages   ************************************************/
  #task-nav {
 		margin: 5px auto;
    	max-width: 850px;
    	min-width: 750px;
 		font-family: Verdana,Arial,Helvetica,sans-serif;
  		clear:both;
  		color:#fff;
  		font-weight:bold;
  		height:44px;
  	}

  ul#taskMenu p {padding:8px 0 0 0;margin:0px;}
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
	     ul#taskMenu p {font-size:97%;}
    	}
    	
  /* LEVEL ONE */
  ul#taskMenu {
  		position: relative;
  		z-index:200;
  		width:850px;
  		/*margin:3px 0 2px -8px; */	}
  		
  ul#taskMenu a {
	  	color:#FFFFFF;
	  	display:block;
	  	width:100%;
	  	height:100%;
  	}
  ul#taskMenu li { 
	  	font-weight: bold;
	  	float: left;
	  	height: 43px;
	  	text-align: center;
		display: block;
		padding-left:0px;
		margin: 0 4px 0 0;	
		vertical-align: middle;
		border-radius: 8px;
		position: relative;
	}

  ul#taskMenu li a:hover {color:#FFFFD4;
	  	border-radius: 8px;
  	} 
  ul#taskMenu li a {
	  	width:100%;
	  	height:100%;
	  	font-size: 1.0em;
	  	display:block;
	  	padding:0px;
	  	color:#FFF;
	    text-decoration:none;
	    font-weight:bold;
	    margin:0;
    }
  ul#taskMenu li img {
  		margin-top:4px;
  	} 
  ul#taskMenu li{border-radius: 8px;}
 
  /*  LEVEL TWO */
  ul#taskMenu ul {
  		width: 235px;
  		visibility: hidden;
  		position: absolute;
  		left: 0;
  		top:0px;
  		margin:46px 0 0 1.5em;
  	}

  ul#taskMenu ul li:first-child {
  		border-top-left-radius: 8px;
  		border-top-right-radius: 8px;
  		
  	}
  ul#taskMenu ul li:first-child a:hover{
  		border-top-left-radius: 8px;
  		border-top-right-radius: 8px;	
  	}
  ul#taskMenu ul li:last-child {
  		border-bottom-left-radius: 8px;
  		border-bottom-right-radius: 8px;
  		
  	}
  ul#taskMenu ul li:last-child a:hover{
  		border-bottom-left-radius: 8px;
  		border-bottom-right-radius: 8px;  		
  	}

  ul#taskMenu ul li {border-bottom:black 1px solid;
  		padding-left:10px;
  		font-weight: normal; 
  		float: none; 
  		vertical-align: middle;
  		border-radius: 0px 0px 0px 0px; height:32px;line-height: 1.15em;padding-top:15px;padding-right:5px;
  	}
  ul#taskMenu ul li a {vertical-align:bottom;
  		text-align:left;
  		margin-left:0;
  		width:100%;
  		height:100%;
  		display:block;
  		/*vertical-align:middle;*/
  	}	

  /* LEVEL THREE  */
  ul#taskMenu ul ul {
  		left:100%;
  		bottom: 0px;
  		margin:0 0 0 1px;
  	}
  ul#taskMenu li:hover > ul {
  		visibility: visible;
  	}
  ul#taskMenu li li {line-height: 1.15em;text-align: left;width:100%;height:32px;padding-top:4px;padding-bottom:0px; /*padding-right:5px;*/}

 
  /* ***************************** Unique ************************************************ */
  
  /* li width based on button count */
    ul#taskMenu li.li_length7{box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;-webkit-box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;width:13.8%;}/* 7 buttons*/
    ul#taskMenu li.li_length6{box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;-webkit-box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;width:16.15%;}/* 6 buttons */
    ul#taskMenu li.li_length4, ul#taskMenu li.li_length5{box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;-webkit-box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;width:17.50%;}/* 4 or 5 buttons */
    ul#taskMenu li.li_length1, ul#taskMenu li.li_length2, ul#taskMenu li.li_length3 {box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;  -webkit-box-shadow: 2px 2px 3px #333, 5px 5px 5px #666;width:18.75%;} /* less than 4 */

/* ********************  Audience Nav below WOW Slider for Home and Main Pages  ******************************** */  	
    a {text-decoration: none;}
    ul {list-style:none;padding:0;margin: 0 auto;}
    ul#audianceBar p {padding: 10px 0px 0px 0px; margin:0px;} 
 
    #navbar {margin: 2px auto 10px auto;height:44px;max-width: 850px;min-width: 768px; 
     	    font-family: Verdana,Arial,Helvetica,sans-serif;clear:both;color:#ffffff;}

/* 	LEVEL ONE */
 ul#audianceBar {position: relative;z-index:200;width:850px;margin-top:3px;margin-left:0px;}
 ul#audianceBar a {color:#FFFFFF;display:block;width:100%;height:100%;}
 ul#audianceBar li {
	border-bottom:black 1px solid;
	font-weight: bold;
	float: left;
	height: 43px;
	text-align: center;
	/*width: 16.4%;*/
	display: block;
	margin-left: 2px;
	position: relative;
	}
 div#navbar ul#audianceBar li.audlength4{width:24.6%}
 div#navbar ul#audianceBar li.audlength6{width:16.4%}
 ul#audianceBar li:first-child {border-top-left-radius: 8px;border-top-right-radius: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;}/* IE does not support, but that does not mean others should not get the cool effect */
 ul#audianceBar li:last-child {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}/* IE does not support, but that does not mean others should not get the cool effect also no ie support for last-child... */

/* LEVEL TWO */
 ul#audianceBar ul {width:205px;visibility: hidden;position: absolute;left: 0;bottom:43px;margin:0 0 1px 1.5em;}
 ul#audianceBar ul li {padding-left:5px;padding-right:5px;padding-top:4px;height:30px;line-height: 1.15em;font-weight: normal; float: none; vertical-align:middle; }
 ul#audianceBar ul li a {padding:0 0 0 0;display:block;vertical-align:middle;}

/* LEVEL THREE  */

 ul#audianceBar ul ul  {left:100%;bottom:0px;margin:0;}
 ul#audianceBar li:hover > ul {visibility: visible;}
 ul#audianceBar li li {border-bottom: 1px solid black;line-height: 1.15em;text-align: left;width: 100%;height:30px;padding-top:4px;}

/* ************************************************************************************ */
 
 /* Student CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */
/* #navbar ul#audianceBar li#nav_1 .audlength6{width:16.4%}
 #navbar ul#audianceBar li#nav_1 .audlength4{width:24.4%}*/
 ul#audianceBar li#nav_1 {background: url(../images/audianceNav.png) repeat-x scroll 0 0 transparent;border-radius: 8px;border-radius: 8px;}
 ul#audianceBar li#nav_1 li {background-color: #336667;}
 ul#audianceBar li#nav_1 li:hover {background-color: #023435;}
 ul#audianceBar li#nav_1 ul a:hover {color:#FFFFD4;}

/* Families CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */

 ul#audianceBar li#nav_3 {background: url(../images/audianceNav.png) repeat-x scroll 0 -47px transparent;border-radius: 8px;border-radius: 8px;}
 ul#audianceBar li#nav_3 li {background-color: #990134;}
 ul#audianceBar li#nav_3 li:hover {background-color: #82001A;}
 ul#audianceBar li#nav_3 ul a:hover {color:#FFFFD4;}

/* Adults CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */

 ul#audianceBar li#nav_2 {background: url(../images/audianceNav.png) repeat-x scroll 0 -94px transparent;border-radius: 8px;border-radius: 8px;}
 ul#audianceBar li#nav_2 li {background-color: #346633;}
 ul#audianceBar li#nav_2 li:hover {background-color: #013300;}
 ul#audianceBar li#nav_2 ul a:hover {color:#FFFFD4;}

/* Financial Aid CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */

 ul#audianceBar li#nav_4 {background: url(../images/audianceNav.png) repeat-x scroll 0 -141px transparent;border-radius: 8px 8px 8px 8px;}
 ul#audianceBar li#nav_4 li {background-color: #653366;}
 ul#audianceBar li#nav_4 li:hover {background-color: #320033;}
 ul#audianceBar li#nav_4 ul a:hover {color:#FFFFD4;}
 ul#audianceBar li#nav_4 p{padding: 6px 0 0 0;margin:0px;} 
 
/* Counselors CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */

 ul#audianceBar li#nav_6 {background: url(../images/audianceNav.png) repeat-x scroll 0 -188px transparent;border-radius: 8px 8px 8px 8px;}
 ul#audianceBar li#nav_6 li {background-color: #663332;}
 ul#audianceBar li#nav_6 li:hover {background-color: #441110;}
 ul#audianceBar li#nav_6 ul a:hover {color:#FFFFD4;margin:0;padding:0;} 

/* Military CSS */
/* Background images IE does not support the border-radius, fortunately the "behavior: url(PIE.htc);" work nicely, but only one level deep, will nore work for subnavigational units... */

 ul#audianceBar li#nav_7 {background: url("/images/audianceNav_m.png") repeat scroll 0 0px transparent;border-radius: 8px 8px 8px 8px;}
 ul#audianceBar li#nav_7 li {background-color: #908B64;}
 ul#audianceBar li#nav_7 li:hover {background:url("/images/audianceNav_m.png")repeat-x scroll 0 -47px transparent;}
 ul#audianceBar li#nav_7 ul a:hover {color:#FFFFD4;}
 ul#audianceBar li#nav_7 ul {margin-left:-90px;}  
 ul#audianceBar li#nav_7 p{padding: 10px 0 0 0;margin:0px;} 
 ul#audianceBar li#nav_7 ul ul {margin-left:-435px;}  
 /* Audience Box  */
 #navbox{float:right;width:220px;margin-right:0px;padding-right:8px;}
 ul.audBox{float:right;color: #FFFFFF;width:100%;list-style: none outside none;margin-top:15px;}
 ul.audBox a {color:#FFFFFF;display:block;width:100%;height:100%;}
 
 ul.audBox li.navboxRight{box-shadow: 2px 2px 3px #666, 5px 5px 5px #666;-webkit-box-shadow: 2px 2px 3px #666, 5px 5px 5px #666;color: #FFFFFF;margin-left:0px;margin-right:0px;float:right; margin-bottom:11px;font-weight: bold;height: 43px; width:104px;text-align: center;}
 ul.audBox li.navboxLeft{box-shadow: 2px 2px 3px #666, 5px 5px 5px #666;-webkit-box-shadow: 2px 2px 3px #666, 5px 5px 5px #666;color: #FFFFFF;margin-left:0px;float:left; margin-bottom:11px;font-weight: bold;height: 43px; width:104px;text-align: center;}
 
 #navbox_1{background: url(../images/audianceNav.png) repeat-x scroll 0 0 transparent;border-radius: 10px 10px 10px 10px;}
 #navbox_3{background: url(../images/audianceNav.png) repeat-x scroll 0 -47px transparent;border-radius: 10px 10px 10px 10px;}
 #navbox_2{background: url(../images/audianceNav.png) repeat-x scroll 0 -94px transparent;border-radius: 10px 10px 10px 10px;}
 #navbox_4{background: url(../images/audianceNav.png) repeat-x scroll 0 -141px transparent;border-radius: 10px 10px 10px 10px;}
 #navbox_6{background: url(../images/audianceNav.png) repeat-x scroll 0 -188px transparent;border-radius: 10px 10px 10px 10px;}
 #navbox_7{background: url(../images/audianceNav_m.png) repeat scroll 0 0px transparent;border-radius: 10px 10px 10px 10px;}
 
 /*adding for Spanish KHEAA */
#navbox_7 p {margin-top:6px;}
#navbox_2 p {margin-top:9px;}
/*noticed Financial Aid Professionals nav on the right side is not centered*/
#navbox_4 p {margin-top: 6px;}

/* CSS for two line NAV elements */
.nav-text .second-line {
	padding-top: 0;
	margin-top: 0;
}
